ALTER TABLE `wt_menu` ADD `newwindow` ENUM('Y','N')  DEFAULT "N" NOT NULL;
ALTER TABLE `wt_linkscat` ADD `parent_id` INT UNSIGNED DEFAULT "0" NOT NULL;
ALTER TABLE `wt_linkscat` ADD INDEX parentInd (parent_id);
ALTER TABLE `wt_links` ADD `active` ENUM('Y','N')  DEFAULT "N" NOT NULL AFTER `category`;
ALTER TABLE `wt_links` ADD `obs` TEXT;
alter table `wt_sideboxes` add type enum('A','L','N') NOT NULL default 'A';
alter table `wt_sideboxes` add `function` varchar(50) NULL;
ALTER TABLE `wt_sideboxes` CHANGE `content` `content` TEXT;
ALTER TABLE `wt_articles` ADD `htmlarticle` TINYINT( 3 ) UNSIGNED DEFAULT '0' NOT NULL AFTER `text_ori`;
ALTER TABLE `wt_downloads` ADD `author_name` VARCHAR(30);
ALTER TABLE `wt_downloads` ADD `author_email` VARCHAR(50);
ALTER TABLE `wt_downloads` ADD `active` ENUM('Y','N')  DEFAULT "N" NOT NULL AFTER `name`; 
ALTER TABLE `wt_downloads` ADD `comments` TEXT;
ALTER TABLE `wt_downloads` ADD `url_screenshot` VARCHAR(127);

INSERT INTO wt_sideboxes VALUES(0,"1","left","0","Menu",NULL,"none","A","draw_menu");
INSERT INTO wt_sideboxes VALUES(0,"3","left","0","Login box",NULL,"none","A","draw_login_box");
INSERT INTO wt_sideboxes VALUES(0,"4","left","0","Users Online",NULL,"none","A","draw_users_online");
INSERT INTO wt_sideboxes VALUES(0,"5","left","0","Admin Box",NULL,"none","L","draw_admin_box");
INSERT INTO wt_sideboxes VALUES(0,"6","left","0","Pending Actions",NULL,"none","A","draw_pending_actions");
